<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:cardElevation="1dp"
    app:cardCornerRadius="6dp"
    android:layout_marginLeft="@dimen/confide_dp_10"
    android:layout_marginBottom="2dp">
    <FrameLayout
        android:id="@+id/ll_layout"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <ImageView
            android:id="@+id/img_bg"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="fitXY"/>
        <TextView
            android:id="@id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/confide_dp_14"
            android:textColor="@color/white"
            android:layout_marginTop="@dimen/confide_dp_12"
            android:paddingTop="2dp"
            android:paddingBottom="1dp"
            android:paddingLeft="@dimen/confide_dp_10"
            android:paddingRight="@dimen/confide_dp_10"
            android:background="@drawable/confide_recommend_expert_title_bg"
            tools:text="情感恋爱"/>

        <android.support.v7.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/confide_dp_12"
            android:layout_marginRight="@dimen/confide_dp_12"
            android:layout_marginTop="48dp"
            android:layout_marginBottom="@dimen/confide_dp_16"
            app:cardBackgroundColor="@color/white"
            app:cardCornerRadius="6dp"
            app:cardElevation="1dp">
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <TextView
                    android:id="@+id/tv_isLine"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="9dp"
                    android:paddingRight="9dp"
                    android:paddingTop="1dp"
                    android:paddingBottom="1dp"
                    android:textSize="@dimen/confide_dp_10"
                    android:textColor="@color/white"
                    android:background="@drawable/confide_recommend_expert_line_bg"
                    tools:text="在线"/>
                <android.support.v7.widget.CardView
                    android:id="@+id/cv_head"
                    android:layout_width="100dp"
                    android:layout_height="100dp"
                    android:layout_marginLeft="@dimen/confide_dp_12"
                    android:layout_marginTop="@dimen/confide_dp_20"
                    android:layout_marginBottom="@dimen/confide_dp_20"
                    app:cardCornerRadius="50dp"
                    app:cardElevation="0px">
                    <ImageView
                        android:id="@+id/img_head"
                        android:layout_width="100dp"
                        android:layout_height="100dp"
                        android:scaleType="fitXY" />
                </android.support.v7.widget.CardView>
                <ImageView
                    android:id="@+id/img_play"
                    android:layout_width="24dp"
                    android:layout_height="24dp"
                    android:layout_marginTop="91dp"
                    android:layout_marginLeft="84dp"
                    tools:background="@drawable/confide_paused"/>

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_toRightOf="@+id/cv_head"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/confide_dp_22"
                    android:layout_marginLeft="14dp"
                    android:textSize="@dimen/confide_dp_15"
                    android:textColor="#555555"
                    tools:text="姚雨晴"/>

                <ImageView
                    android:id="@+id/img_sex"
                    android:layout_toRightOf="@+id/tv_name"
                    android:layout_marginTop="25dp"
                    android:layout_marginLeft="6dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    tools:background="@drawable/confide_new_male"/>
                <TextView
                    android:id="@+id/tv_confideNum"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/confide_dp_11"
                    android:textColor="@color/_6"
                    android:layout_toRightOf="@+id/cv_head"
                    android:layout_below="@+id/tv_name"
                    android:layout_marginLeft="14dp"
                    android:layout_marginTop="10dp"
                    tools:text="8000人"/>
                <TextView
                    android:id="@+id/tv_tv_confideNumContent"
                    android:layout_below="@+id/tv_name"
                    android:layout_toRightOf="@+id/tv_confideNum"
                    android:layout_marginTop="10dp"
                    android:layout_marginRight="@dimen/confide_dp_16"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/confide_dp_11"
                    android:textColor="@color/_9"
                    android:text="向TA倾诉"/>
                <TextView
                    android:id="@+id/tv_Connection"
                    android:layout_below="@+id/tv_name"
                    android:layout_toRightOf="@+id/tv_tv_confideNumContent"
                    android:layout_marginTop="@dimen/confide_dp_10"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/confide_dp_11"
                    android:textColor="@color/_6"
                    tools:text="83%"/>
                <TextView
                    android:id="@+id/tv_ConnectionContent"
                    android:layout_below="@+id/tv_name"
                    android:layout_toRightOf="@+id/tv_Connection"
                    android:layout_marginTop="@dimen/confide_dp_10"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/confide_dp_11"
                    android:textColor="@color/_9"
                    android:text="接通率"/>
                <LinearLayout
                    android:id="@+id/flowlayout_tag"
                    android:orientation="horizontal"
                    android:layout_below="@+id/tv_confideNum"
                    android:layout_toRightOf="@+id/cv_head"
                    android:layout_width="wrap_content"
                    android:layout_height="16dp"
                    android:layout_marginBottom="8dp"
                    android:layout_marginLeft="@dimen/confide_dp_12"
                    android:layout_marginRight="@dimen/confide_dp_10"
                    android:layout_marginTop="4dp" />
                <View
                    android:id="@+id/v_line"
                    android:layout_below="@+id/flowlayout_tag"
                    android:layout_toRightOf="@+id/cv_head"
                    android:layout_width="match_parent"
                    android:layout_height="0.5dp"
                    android:layout_marginLeft="@dimen/confide_dp_14"
                    android:layout_marginRight="@dimen/confide_dp_10"
                    android:layout_marginBottom="4dp"
                    android:background="@color/confide_line"/>
                <TextView
                    android:id="@+id/tv_content"
                    android:layout_below="@+id/v_line"
                    android:layout_toRightOf="@+id/cv_head"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/confide_dp_14"
                    android:layout_marginRight="@dimen/confide_dp_10"
                    android:textSize="@dimen/confide_dp_11"
                    android:textColor="@color/_9"
                    android:lines="1"
                    android:ellipsize="end"
                    tools:text="没有人一出生就是完美的，只有不断的相信自...己…才能成就自己的梦想。"/>
            </RelativeLayout>
        </android.support.v7.widget.CardView>
        <TextView
            android:id="@+id/tv_confide"
            android:layout_width="128dp"
            android:layout_height="28dp"
            android:layout_marginTop="204dp"
            android:layout_marginBottom="@dimen/confide_dp_18"
            android:layout_gravity="center_horizontal"
            android:textSize="@dimen/confide_dp_12"
            android:textColor="@color/white"
            android:gravity="center"
            android:background="@drawable/confide_recommend_expert_btn_bg"
            android:text="向TA倾诉"/>
    </FrameLayout>
</android.support.v7.widget.CardView>
